<header class="header">
  <nav class="nav">
    <div class="container">
      <div class="nav-wrapper">
        <div class="nav-element">
          <a class="btn-shop">SHOP</a>
        </div>
        <div class="nav-element">
          <a class="btn-cart">CART</a>
        </div>
      </div>
    </div>
  </nav>
</header>